PHP Manual
Prev |  | Next

# swf_shapearc

(PHP 4, PECL)

swf_shapearc -- Draw a circular arc

## Description

void swf_shapearc ( float x, float y, float r, float ang1, float ang2 )

Draws a circular arc.

## Parameters

`x`

  x-coordinate of the center.

`y`

  y-coordinate of the center.

`r`

  The arc radius.

`ang1`

  The start angle.

`ang2`

  The end angle.

## Return Values

No value is returned.

Prev | Home | Next
swf_setframe | Up | swf_shapecurveto3